@charset "utf-8";
/* CSS Document */

/* 共通設定 スマホ向けのスタイル */

.cf{
	zoom: 1;
}

.cf:before, .cf:after{
	content:""; display:table;	
}

.cf:after{
	clear:both;
}

body{
	width:100%;
	margin:0;
	padding:0;
	font-size:1em;
	line-height:1.3em;
	background-image:url(../images/main.jpg);
	background-size:cover;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  word-wrap: break-word;
    overflow-wrap: break-word;
}

a{
	transition:0.5s;
}

#contents{
	clear:both;
	line-height:1.5em;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.contents_set{
	background-color:rgba(255,255,255,0.8);
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
	margin-bottom:1em;
	padding:0.5em;
}

/*topに戻るボタン*/
#page-top{
	position: fixed;
	bottom:1%;
	right:1%;
}

#page-top img{
	width:4em;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#page-top img:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.qa_link{
	margin-top:1em;
}

.qa_link a{
	text-decoration:none;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 1px #666666;
	padding:0.8em;
	text-align:center;
	font-weight:bold;
	font-size:1.1em;
}

.qa_link a:hover{
	text-decoration:none;
	color:#FFF;
	background-color:#666666;
	border:solid 1px #000000;
}


/* ▽▽ハンバーガーメニュー▽▽
------------------------------------------------------- */
.hm_title_o{
	display: inline-block;
	position :fixed;
	top:5px;
}

.hm_title_o img{
	height:40px;
	vertical-align:middle;
	transition: 0.3s;
}

.hm_title_o img:hover{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.hm_menu_check {/* チェックボックスを隠す */
	display: none;
}
.hm_wrap {
	display: inline-block;
	position :fixed;
	top :0;
	left :0;
	width :100%;
	padding :10px;
	background:url(../images/header.jpg);
	border-bottom:5px solid #093;
}

.hm_title {/* ハンバーガーメニューオープン時の見出し */
	position: relative;
	color:#060;
	display: inline-block;
	float: left;
	font-weight:bold;
	line-height: 30px;
	margin: 0 0 0 15px;
	opacity: 0;
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
	-webkit-transition: -webkit-transform 0.6s, opacity 0.5s;
	transition: transform 0.6s, opacity 0.5s;
	z-index:1;
}

/* ▽▽メニューボタン▽▽ */
.hm_btn {
	position: relative;
	width: 60px;
	height: 30px;
	cursor: pointer;
	display: block;
	float:right;
	z-index: 2;
}
.hm_btn::before {
	-webkit-box-shadow: #F30 0 12px 0;
	box-shadow: #F30 0 12px 0;
}
.hm_btn::after {
	bottom: 0;
}
.hm_btn::before,
.hm_btn::after {
	width: 30px;
	height: 6px;
	background:#F30;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}
/* △△メニューボタン△△ */

.hm_menu_wrap {
	width :100%;
	height:auto;
	background: #fff;
	position: absolute;
	left: -100%;
	top: 0;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
}

/* ▽▽開閉時のアニメーション▽▽ */
.hm_menu_check:checked ~ .hm_title {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.hm_menu_check:checked ~ .hm_btn::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(6px, 11px, 0);
	transform: rotate(45deg) translate3d(6px, 11px, 0);
}
.hm_menu_check:checked ~ .hm_btn::after {
	-webkit-transform: rotate(-45deg) translate3d(6px, -11px, 0);
	transform: rotate(-45deg) translate3d(6px, -11px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	left: 0;
}

/* △△開閉時のアニメーション△△ */

/* ▽▽メニュー内のリストスタイル▽▽ */
.hm_list {
	list-style-type: none;
	margin: 50px 0 0;
	padding: 0;
	background-color:#FFF;
}
.hm_list li a {
	color: #F30;
	display: block;
	overflow: hidden;
	padding: 8px 22px;
	position: relative;
	text-decoration: none;
	z-index:1;
	font-weight:bold;
}

.hm_list li a:hover{
	color:#060;
}

.hm_list li a::before{
	background:url(../images/header.jpg);
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 100%;
	left: 0;
	-webkit-transition: bottom 0.4s;
	transition: bottom 0.4s;
	z-index: -1;
}

.hm_list li a:hover::before {
	bottom: 0;
}
.hm_list li a:hover::after {
	opacity: 0.5;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.header_nav{
	display:none;
}


#footer{
	background-image:url(../images/footer.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

#footer hgroup{
	display:table;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	max-width:250px;
	margin-bottom:0.5em;
}

#footer hgroup h2{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}

#footer hgroup h2 img{
	width:3em;
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
}

#footer hgroup h2 img:hover{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}


#footer hgroup h3{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding-left:0.5em;
	font-size:1.1em;
	font-weight:bold;
}


#footer hgroup h3 a{
	color:#FFF;
	text-shadow: -1px -1px 0px #F60, 1px -1px 0px #F60, 1px 1px 0px #F60, -1px 1px 0px #F60;
	text-decoration:none;
}

#footer hgroup h3 a:hover{
	color:#F60;
	text-shadow: -1px -1px 0px #FFF, 1px -1px 0px #FFF, 1px 1px 0px #FFF, -1px 1px 0px #FFF;
	text-decoration:none;
}


.footer_nav{
	text-align:center;
	margin-bottom:0.8em;
	margin-top:0.5em;

}

.footer_nav li{
	margin-top:0.2em;
}

.footer_nav li a{
	color:#FFF;
	text-decoration:none;
	background-color: rgba( 255, 140, 0, 0.55);
	display:block;
	padding-top:0.1em;
	padding-bottom:0.1em;
}

.footer_nav li a:hover{
	text-decoration:none;
	background-color:#F60;
}

.overview{
	display:table;
	width:90%;
	max-width:250px;
	margin-left:auto;
	margin-right:auto;
	padding:0.2em;
	position: relative;
	border:solid #F60 2px;
	border-radius:1em;
	color:#F60;
	background-color: rgba( 255, 255, 255, 0.8);
}

.overview:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
}

.overview h2{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}

.overview p{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding-left:0.5em;
	font-weight:bold;
}

.overview h2 img{
	width:3em;
}

.overview a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#css-slider {
	width: 250px;
	height:auto;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

#css-slider img{
	width:100%;
}

.slide-item{
	margin-top:0.5em;
	width: 250px;
	height:auto;
	float: left;
	position: relative;
}

.slide-item a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
}


.slider-wrapper {
	width: 300%;
	position: relative;
	left: 0;
	will-change: transform;
	animation: slider 10s infinite;
}


.allrights{
	color:#F30;
	padding-top:0.2em;
	padding-bottom:0.2em;
	background-color: rgba( 255, 255, 255, 0.8);
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
}

@keyframes slider {
  0% { transform: translateX(0); }
  33% { transform: translateX(-250px); }
  66% { transform: translateX(-500px); }
  100% { transform: translateX(0); }
}











/* タブレット向けのスタイル */

@media only screen and (min-width:481px){

.footer_set{
	display:table;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.footer_top{
	display:table-cell;
	vertical-align:top;
	float:left;
}

.footer_bottom{
	display:table-cell;
	vertical-align:top;
	width:30%;
}


}
/* PC向けのスタイル */

@media only screen and (min-width:769px){
.hm_wrap{
	display:none;
	width:100%;
}

#header{
	background-image:url(../images/header.jpg);
	background-size:cover;
}

.header_nav{
	width:100%;
	display:table;
	vertical-align:middle;

}

.header_nav li{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:100%;
	width:10em;

}

.footer_nav li a{
	margin-right:0.1em;
	margin-left:0.1em;
}

.nav_set_li a{
	font-size:1.3em;
	font-weight:bold;
	text-decoration:none;
	color: #ffe4b5;
	font-size:1.3em;
	letter-spacing:2px;
	text-align: center;
	text-shadow:2px 2px #8b0000, 3px 3px #f4a460;
	vertical-align:middle;
	display:block;
	padding-top:1em;
	padding-bottom:1em;
}

.nav_set_li a:hover{
	text-decoration:none;
	background-image:url(../images/nav_hover.png);
	background-size: contain;
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	vertical-align:middle;
	color:#006;
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 1px 1px 0 #4682b4,1px -1px 0 #4682b4,-1px 1px 0 #4682b4,-1px -1px 0 #4682b4,2px 2px 2px #b0c4de;
}

.nav_set_figure img{
	max-width:80%;
	padding-top:0.7em;
	padding-bottom:0.7em;
	transition: 0.3s;
}

.nav_set_figure img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}

/*topに戻るボタン*/
#page-top img{
	width:6em;
}

.footer_nav{
	display:table;
	width:100%;
}

.footer_nav li{
	display:table-cell;
}

.footer_set{
	display:block;
	width:100%;
}

.footer_top{
	width:95%;
	margin-left:1em;
	margin-left:1em;
	margin-top:1em;
	margin-bottom:1em;
}

.footer_top hgroup{
	width:auto;
	float:left;
	vertical-align:top;
	margin-top:0.5em;

}

.overview{
	width:auto;
	padding-right:1.5em;
	padding-left:0.5em;
	float:left;
	vertical-align:middle;
	vertical-align:top;
	margin-top:0.5em;
}

#css-slider{
	float:right;
	vertical-align:top;
}

.footer_bottom{
	display:block;
	width:100%;
}

}


/* PC向けのスタイル */

@media only screen and (min-width:950px){

#footer hgroup h2 img{
	width:5em;
}

#footer hgroup h3{
	padding-left:none;
	font-size:1.7em;
}

#footer hgroup{
	max-width:400px;
}

.footer_top hgroup{
	padding-left:1em;

}

}

@media only screen and (min-width:1500px){
#header_in,#width_over,#header_title,#contents,.header_nav{
	width:1500px;
	margin-left:auto;
	margin-right:auto;
}

}